Bug 808984 - [Fedora Update] [comment] eclipse... AutoQA: upgradepath test FAILED on noarch.
[Fedora Update] [comment] eclipse... AutoQA: upgradepath test FAILED on noarch.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 02:42 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-02 03:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-02 02:42:07 EDT
The following comment has been added to the eclipse-3.8.0-0.20.I201203201400.fc17,eclipse-mylyn-3.7.0-2.fc17,eclipse-mylyn-builds-3.7.0-1.fc17,eclipse-mylyn-commons-3.7.0-6.fc17,eclipse-mylyn-context-3.7.0-1.fc17,eclipse-mylyn-docs-3.7.0-1.fc17,eclipse-mylyn-ide-3.7.0-1.fc17,eclipse-mylyn-tasks-3.7.0-1.fc17,eclipse-mylyn-versions-3.7.0-1.fc17 update:

autoqa - 2012-03-31 12:52:20 (karma: 0)
AutoQA: upgradepath test FAILED on noarch. Result log:
http://autoqa.fedoraproject.org/report/4och (results are informative only)

To reply to this comment, please visit the URL at the bottom of this mail

================================================================================
     eclipse-3.8.0-0.20.I201203201400.fc17, eclipse-mylyn-3.7.0-2.fc17, eclipse-
     mylyn-builds-3.7.0-1.fc17, eclipse-mylyn-commons-3.7.0-6.fc17, eclipse-
     mylyn-context-3.7.0-1.fc17, eclipse-mylyn-docs-3.7.0-1.fc17, eclipse-mylyn-
     ide-3.7.0-1.fc17, eclipse-mylyn-tasks-3.7.0-1.fc17, eclipse-mylyn-
     versions-3.7.0-1.fc17
================================================================================
  Update ID: FEDORA-2012-4762
    Release: Fedora 17
     Status: testing
       Type: bugfix
      Karma: 0
    Request: stable
      Notes: Mylyn updated to latest release
  Submitter: kdaniel
  Submitted: 2012-03-27 17:04:59
   Comments: bodhi - 2012-03-27 17:05:47 (karma 0)
             This update has been submitted for testing by kdaniel.

             autoqa - 2012-03-27 17:20:30 (karma 0)
             AutoQA: depcheck test PASSED on i386. Result log:
             http://autoqa.fedoraproject.org/report/45yk (results
             are informative only)

             autoqa - 2012-03-27 17:21:28 (karma 0)
             AutoQA: depcheck test PASSED on x86_64. Result log:
             http://autoqa.fedoraproject.org/report/45yt (results
             are informative only)

             bodhi - 2012-03-28 04:23:12 (karma 0)
             This update is currently being pushed to the Fedora 17
             testing updates repository.

             bodhi - 2012-03-28 05:55:01 (karma 0)
             This update has been pushed to testing

             bodhi - 2012-03-31 10:06:19 (karma 0)
             This update has reached 3 days in testing and can be
             pushed to stable now if the maintainer wishes

             bodhi - 2012-03-31 12:19:27 (karma 0)
             This update has been submitted for stable by kdaniel.

             autoqa - 2012-03-31 12:52:20 (karma 0)
             AutoQA: upgradepath test FAILED on noarch. Result log:
             http://autoqa.fedoraproject.org/report/4och (results
             are informative only)

  https://admin.fedoraproject.org/updates/FEDORA-2012-4762/eclipse-3.8.0-0.20.I201203201400.fc17,eclipse-mylyn-3.7.0-2.fc17,eclipse-mylyn-builds-3.7.0-1.fc17,eclipse-mylyn-commons-3.7.0-6.fc17,eclipse-mylyn-context-3.7.0-1.fc17,eclipse-mylyn-docs-3.7.0-1.fc17,eclipse-mylyn-ide-3.7.0-1.fc17,eclipse-mylyn-tasks-3.7.0-1.fc17,eclipse-mylyn-versions-3.7.0-1.fc17
Comment 1 Krzysztof Daniel 2012-04-02 03:12:09 EDT
Bumped version in f18. Next time, when fixing old branches I will use https://fedoraproject.org/wiki/AutoQA_tests/Upgradepath

Note You need to log in before you can comment on or make changes to this bug.